[Configuration]
UseDebugSettings=1
Printer=1
Color=2
[ESwathBuilder]
Slot1PrintDirection=2
Slot2PrintDirection=1
Slot1CarrierSpeed=30
Slot2CarrierSpeed=30
Slot1NumPassesOverride=8
Slot2NumPassesOverride=2
